
* {
    font-family: 'Inter';
}


body, html{
    width: 100%;
    height: 100%;
    margin:0;
    padding: 0;
    background-color: #132845;
}

#main-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    height: 100%;
    width: 100%;
    gap: 1rem;
}

#content {
  margin-left: 0!important;
  margin-right: 0!important;
}

#logo {
    width: 25rem;
}


h1,h2,h3,h4,h5,p, a{
    color:white;
}

.cecloudv2-button{
  cursor: pointer;
  font-weight: bold;
  padding: 0.5rem;
  border-radius: 0.5rem;
  border: 2px solid white;
  background-color: #08486E!important;
  width: 25rem;
  color:white;
}

.cecloudv2-button:hover{
  background-color: white!important;
  color: #08486E!important;
}
